{
    "dc_identifier": "nl.ws0616.2k.2018.252",
    "dc_title": "Publicatie watervergunning V66173 het hebben van een dam met twee duikers ø 800mm ten zuiden van de Ir. Lelylaan in Heemstede",
    "dc_type": "2k",
    "dc_description": "Het hoogheemraadschap van Rijnland heeft op 21 maart 2018 een vergunning verleend aan HBB Groep voor het hebben van een dam met twee duikers ø 800mm met een lengte van 21 meter in een overige boezemwatergang en in de kern- en beschermingszone van de regionale waterkering binnen plangebied 'Slottuin' ten zuiden van de Ir. Lelylaan in Heemstede.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-2699",
    "dc_publisher": "ws0616",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2023-11-18",
    "foi_publishedDate": "2018-03-23",
    "dc_date_year": "2018",
    "dc_publisher_name": "Waterschap Hoogheemraadschap Van Rijnland",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap Hoogheemraadschap Van Rijnland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "8",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0616.2k.2018.252.doc.1",
            "dc_title": "Publicatie watervergunning V66173 het hebben van een dam met twee duikers ø 800mm ten zuiden van de Ir. Lelylaan in Heemstede",
            "foi_fileName": "wsb-2018-2699.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2018-2699.pdf"
        },
        {
            "dc_identifier": "nl.ws0616.2k.2018.252.doc.2",
            "dc_title": "V66173",
            "foi_fileName": "exb-2018-18238.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-18238/1/bijlage/exb-2018-18238.pdf"
        }
    ]
}